ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 5.176954877338635e-16
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2023-06-14T11:00:00.067Z'
  superevent_id: MS230614k
  time_created: '2023-06-14T11:05:28Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS230614k/view/
EXTRA:
  area10: 0.412
  area50: 2.757
  area90: 9.639
  central coordinate:
    equatorial: 54.054326 55.419078
    galactic: 144.883191 -0.267822
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2023-06-14T11:00:27.000000'
  DATE-OBS: '2023-06-14T11:00:00.064744'
  DISTMEAN: 94.05384539793667
  DISTSTD: 21.86880438128773
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 15.80036764816681
  LOGBSN: 60.62407992059628
  MJD-OBS: 60109.45833408269
  MOC: true
  MOCORDER: 11
  OBJECT: M411346
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M411346
  RUNTIME: 3.123174246400595
  VCSVERS: ligo.skymap 1.0.7
